.whiteBG {background-color:#ffffff !important; color:#333333;}
.whiteBG p, .whiteBG h1, .whiteBG h2, .whiteBG span {color:#333333;}
.whiteBG a { color:#666666; }
.whiteBG a:hover { color:#000000;}
.whiteBG li a { color:#000000;}
.whiteBG li { color:#333333 !important;}
.whiteBG hr{border-top:1px solid #fff !important;}
.whiteBG label {display:inline;}
.numbered li { margin-left:20px;display:block; padding-top:10px; display:list-item;}
.roman li { margin-left:20px;padding-top:10px; display:list-item; list-style:lower-roman;}
.roman li a { display:inline !important;}
.arrow li a {background:url(/images/arrowBlack.gif) no-repeat left top;padding-left:20px;display:block;}
.bullet li { margin-left:20px;padding-top:10px; display:list-item; list-style:disc;}

/* BTT */
.btt{padding-bottom:10px;font-size:85%;}
.btt li{width:187px;text-align:right;}
.btt a {background:url(/images/btt_white.png) no-repeat 120px; color:#999999 !important;}

/* 
------------------------------------------------------------------------------------------- 
HRs
-------------------------------------------------------------------------------------------
*/
    hr{border-top:1px solid #FFF;}
    #container hr, .container hr{border-top:1px solid #000;}

    hr.noClear{border-top:1px solid #00f !important;margin:0px !important; padding:5px; clear:right!important; }

    hr.panelHR{border-top:1px solid #2a2a2a;}
    hr.headerHR{border-top:1px solid #ccc !important;  }
    hr.footerHR{border-top:1px solid #ccc !important;  }
    hr.headerNoBorder{border-top:1px solid #000 !important;}
    hr.contentHR{border-top:1px solid #333 !important;}
    hr.spaced{border-bottom:1px solid #ccc !important;}
	hr.grey{border-top:1px solid #ccc !important;}

/* FORM STYLING */

div.row { clear: both; width:400px;}
div.row span.label { float: left; width: 125px; text-align: left;}
div.row span.formInput { float: right; width: 275px; text-align: left;}
.padded select {margin: 5px 0 5px 0 !important;}
div.address span { display: block; font-size: 1.1em;}
address.adr { display: block;}
address.adr span, span.tel, span.fax {display: block; font-size: 1.1em;}

ul.filterWash li { float: left; display: block; text-align: center; height: 23em; position: relative; width: 135px; }
ul.filterWash li a { text-decoration: none; color: #000; display: block; position: absolute; bottom: 0; }
ul.filterWash li a span { display: block; clear: both; font-size: 1.1em; font-weight: bold; height: 2.2em; width: 120px; }
ul.filterWash li a:hover span { color: #666; }

ul.visual li { float:left; display: block; text-align: left; height: 285px; position: relative; width: 155px; }
ul.visual li a { text-align: center;text-decoration: none; color: #000; display: block; position: absolute; bottom: 0; }
ul.visual li a span { text-align: center;display: block; clear: both; font-size: 1.1em; font-weight: bold; height: 2.2em; margin-right: 10px; width: 140px; }
ul.visual li a:hover span { color: #666; }

/* Arrows */

a.arrowRight, a.arrowLeft {
    color           : #666 !important;
    /*padding         : 0 0 0 12px;*/
    text-decoration : none;
    /*background      : transparent  no-repeat scroll 5px 5px;*/
	display			: block;
	/*font-size		: .9em;*/
}

a.arrowRight {
    background      : transparent url(/images/arrow_next_wht.gif) no-repeat scroll 0px 5px !important; 
	color			: #000 !important;
}

a.arrowRight:hover,a.arrowRight:focus {
    background      : transparent url(/images/arrow_next_wht_over.gif) no-repeat scroll 0px 5px !important; 
	color           : #666 !important;
}

a.arrowLeft {
    background      : transparent url(/images/arrow_left_gr.gif) no-repeat scroll 0px center !important; 
	color:#666666 !important;
}

a:hover.arrowLeft {
    background      : transparent url(/images/arrow_left_bl.gif) no-repeat scroll 0px center !important; 
	color:#000000 !important;
}

.arrowRight:hover,.arrowRight:focus{background:url(/images/arrow_next_off.gif) no-repeat scroll 0px center !important;}
.arrowRight:hover,.arrowRight:focus,.arrowLeft:hover,.arrowLeft:focus,.arrowUp:hover,.arrowUp:focus{color: #333;}

#startingPoints a.arrowRight {
    background      : transparent url(/images/arrow_right_gr.gif) no-repeat scroll 0px center !important; 
	color			: #a1a1a1 !important;
}

#startingPoints a:hover.arrowRight {
    background      : transparent url(/images/arrow_right_gr.gif) no-repeat scroll 0px center !important; 
	color			:#666666 !important;
}

/* Email and Print links */

a.email{background-image:url(/images/support/email_w.png) !important;}
.washPadding {padding:0px 25px 0px 25px}

/* Default contact page padding */

#contact_subject {margin-bottom:60px}
ul.footerPanels h3{color:#333;}
table.order td.borderTop, table.order th.borderTop { border-top:1px solid #ccc !important; }

/* Where to buy search panel */
.pcSearchBtn { background:#ccc url(/images/arrow_next.gif) no-repeat scroll 8px 6px; }
.pcSearch{padding-top:3px;height:13px;border:1px solid #ccc;}

/* */

a.dyBox_VideoLink {
background:transparent url(/images/videoWhite.png) no-repeat scroll left center;
}

a.dyBox_VideoLink, .dyBox_ImageLinkContainer span.dyBox_CustomLink { font-size:0.9em;}